/*     155992 : 스크롤 블록/셀 슬라이드 js      */
.empty__155992__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__155992__ p{font-size:17px;font-weight:bold}
.empty__155992__ dl{margin:0;text-align:left;color:#333}
.empty__155992__ dt{margin-bottom:5px;font-size:14px}
.empty__155992__ dd{margin:0;font-size:13px}


/*     155845 : 공백      */
.solid_line__155845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155845__ {height:60px}
}

/*     155846 : 타이틀 텍스트      */
.title__155846__ {font-size:0; }
.title__155846__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155846__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155846__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155846__ p {padding-bottom:30px; font-size:50px}
	.title__155846__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__155846__ p {font-size:24px;}
}

/*     155847 : 공백      */
.solid_line__155847__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155847__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155847__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155847__ {height:30px}
}

/*     155848 : 장문 텍스트      */
.textarea__155848__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__155848__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     155849 : 공백      */
.solid_line__155849__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155849__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155849__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155849__ {height:30px}
}

/*     155854 : 텍스트 오버레이 이미지      */
.img_list__155854__wrap{}
.img_list__155854__wrap:after{content:'';display:block;clear:both}
.img_list__155854__wrap > .img_list__155854__{float:left;width:calc(100% / 4);padding:10px 25px;margin:35px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center}
.img_list__155854__wrap > .img_list__155854__:nth-child(4n+4){border-right:none}
.img_list__155854__wrap > .img_list__155854__:nth-child(4n+1){clear:both}
.img_list__155854__wrap > .img_list__155854__ a{display:block}
.img_list__155854__wrap > .img_list__155854__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;margin-bottom:20px;border-radius:50%;box-sizing:border-box}
.img_list__155854__wrap > .img_list__155854__ p img{vertical-align:middle}
.img_list__155854__wrap > .img_list__155854__ dl{margin:0;font-size:14px}

.img_list__155854__wrap > .img_list__155854__ dl dd{margin:0;color:#000000;font-size:18px;font-weight:bold;word-break:keep-all;}
.img_list__155854__wrap > .img_list__155854__ dl dt{margin:0;color:#535353;font-size:16px;word-break:keep-all;}

@media (max-width:1023px){
	.img_list__155854__wrap > .img_list__155854__{width:calc(100% / 2)}
	.img_list__155854__wrap > .img_list__155854__:nth-child(4n+4){border-right:2px solid #e8e8e8}
	.img_list__155854__wrap > .img_list__155854__:nth-child(2n+2){border-right:none}
	.img_list__155854__wrap > .img_list__155854__:nth-child(4n+1){clear:none}
	.img_list__155854__wrap > .img_list__155854__:nth-child(2n+1){clear:both}
}
@media (max-width:767px){
	.img_list__155854__wrap > .img_list__155854__{width:calc(100% / 2);margin:10px 0;padding:5px 10px}
	.img_list__155854__wrap > .img_list__155854__:nth-child(2n+2){border-right:2px solid #e8e8e8}
	.img_list__155854__wrap > .img_list__155854__:nth-child(2n+2){border-right:none}
	.img_list__155854__wrap > .img_list__155854__:nth-child(2n+1){clear:none}
	.img_list__155854__wrap > .img_list__155854__:nth-child(2n+1){clear:both}
}

/*     155989 : 공백      */
.solid_line__155989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155989__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155989__ {height:30px}
}

/*     155990 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__155990__ {position:relative;max-width:1200px;margin:0 auto}
.slide__155990__ a {display:block;position:relative;border:none}
.slide__155990__ a img {border:none}
.slide__155990__.slide_zindex .owl-item {z-index:1}
.slide__155990__ .item {position:relative}
.slide__155990__ .item img {vertical-align:top}
.slide__155990__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__155990__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__155990__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__155990__ .item .caption_inner .subject {display:block;font-size:13px;color:#fff;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
.slide__155990__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:18px;font-weight:bold;color:#fff;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}

.slide__155990__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__155990__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__155990__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__155990__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__155990__ .owl-nav .owl-prev {left:5px}
.slide__155990__ .owl-nav .owl-next {right:5px}
.slide__155990__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__155990__ .owl-nav .owl-next:before {content:'\e601'}
.slide__155990__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__155990__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__155990__ .owl-dots .owl-dot {display:inline-block}
.slide__155990__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__155990__ .owl-dots .owl-dot.active span,
.slide__155990__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__155990__ {position:absolute;right:0;bottom:130px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__155990__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__155990__ .slide_num .current_num {color:#fff;}

.slide_thumb__155990__:after {content:'';display:block;clear:both;}
.slide_thumb__155990__ .item {display:table;float:left;width:calc(100% / 2);background:#fff;cursor:pointer;}
.slide_thumb__155990__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__155990__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__155990__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__155990__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color:#215591;}
.slide_thumb__155990__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;word-break:keep-all;}
.slide_thumb__155990__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;word-break:keep-all;}
.slide_thumb__155990__ .item.active {background:#000;}
.slide_thumb__155990__ .item.active .thumb_num {color:#ffd051;}
.slide_thumb__155990__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__155990__ .item.active .thumb_cont {color:#aaa;}

.slide__155990__.empty__155990__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__155990__.build_edit_mode .item {display:none}
.slide__155990__.build_edit_mode .item img {width:100%}
.slide__155990__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__155990__ .item .caption {max-width:450px;}
	.slide__155990__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;}
	.slide__155990__ .item .caption_inner .subject {font-size:32px;line-height:40px;}
}

@media all and (min-width:1024px){
	.slide__155990__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__155990__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__155990__ .owl-nav .owl-prev {left:15px}
	.slide__155990__ .owl-nav .owl-next {right:15px}
	.slide__155990__ .item .caption_wrap {max-width:1080px;margin:0 auto;}
	.slide__155990__ .item .caption {max-width:710px;margin:0;}
	.slide__155990__ .item .caption_inner {padding-bottom:100px;text-align:left;}
	.slide__155990__ .item .caption_inner .subject {font-size:24px;line-height:1.5em;letter-spacing:-.05em;}
	.slide__155990__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:30px;line-height:1.2em;}

	.slide_num__155990__ {top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__155990__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__155990__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__155990__ .item {width:245px;}
	.slide_thumb__155990__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__155990__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__155990__ .item .thumb_subject {font-size:20px;line-height:24px;}
	.slide_thumb__155990__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
	.slide_thumb__155990__ .item.active {background:rgba(0, 0, 0, .5);}
}

/*     155872 : 공백      */
.solid_line__155872__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155872__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155872__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155872__ {height:60px}
}

/*     155976 : 공백      */
.solid_line__155976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155976__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155976__ {height:60px}
}

/*     155979 : 타이틀 텍스트      */
.title__155979__ {font-size:0}
.title__155979__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__155979__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__155979__.style_top p {padding-top:10px}
.title__155979__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__155979__.style_right p {padding-right:14px}
.title__155979__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__155979__.style_bottom p {padding-bottom:12px}
.title__155979__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__155979__.style_left p {padding-left:14px}
.title__155979__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__155979__.style_circle1 p {padding-left:18px}
.title__155979__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__155979__.style_circle2 p {padding-left:18px}
.title__155979__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__155979__ p {font-size:24px}
	.title__155979__.style_top p:before {width:24px}
	.title__155979__.style_right p:before {height:24px}
	.title__155979__.style_bottom p:before {width:24px}
	.title__155979__.style_left p:before {height:24px}
}

/*     155980 : 공백      */
.solid_line__155980__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155980__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155980__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155980__ {height:30px}
}

/*     155983 : 타이틀 텍스트      */
.title__155983__ {font-size:0}
.title__155983__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__155983__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__155983__.style_top p {padding-top:10px}
.title__155983__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__155983__.style_right p {padding-right:14px}
.title__155983__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__155983__.style_bottom p {padding-bottom:12px}
.title__155983__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__155983__.style_left p {padding-left:14px}
.title__155983__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__155983__.style_circle1 p {padding-left:18px}
.title__155983__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__155983__.style_circle2 p {padding-left:18px}
.title__155983__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__155983__ p {font-size:20px}
	.title__155983__.style_top p:before {width:20px}
	.title__155983__.style_right p:before {height:20px}
	.title__155983__.style_bottom p:before {width:20px}
	.title__155983__.style_left p:before {height:20px}
}

/*     155984 : 공백      */
.solid_line__155984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155984__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155984__ {height:30px}
}

/*     160502 : 표 2.0      */
.table__160502__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__160502__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__160502__ * {box-sizing:border-box}
.table__160502__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:auto;
}
.table__160502__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Open Sans', 'Noto Sans KR', sans-serif;
}
.table__160502__ td.empty__160502__ {padding:50px 20px}

.table__160502__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__160502__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__160502__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__160502__ > .table_inner {width:px}
}

/*     155981 : 표 2.0      */
.table__155981__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__155981__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__155981__ * {box-sizing:border-box}
.table__155981__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:auto;
}
.table__155981__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Open Sans', 'Noto Sans KR', sans-serif;
}
.table__155981__ td.empty__155981__ {padding:50px 20px}

.table__155981__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__155981__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__155981__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__155981__ > .table_inner {width:px}
}

/*     155982 : 공백      */
.solid_line__155982__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155982__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155982__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155982__ {height:30px}
}

/*     155986 : 타이틀 텍스트      */
.title__155986__ {font-size:0}
.title__155986__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__155986__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__155986__.style_top p {padding-top:10px}
.title__155986__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__155986__.style_right p {padding-right:14px}
.title__155986__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__155986__.style_bottom p {padding-bottom:12px}
.title__155986__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__155986__.style_left p {padding-left:14px}
.title__155986__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__155986__.style_circle1 p {padding-left:18px}
.title__155986__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__155986__.style_circle2 p {padding-left:18px}
.title__155986__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__155986__ p {font-size:20px}
	.title__155986__.style_top p:before {width:20px}
	.title__155986__.style_right p:before {height:20px}
	.title__155986__.style_bottom p:before {width:20px}
	.title__155986__.style_left p:before {height:20px}
}

/*     155987 : 공백      */
.solid_line__155987__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155987__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155987__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155987__ {height:30px}
}

/*     160503 : 표 2.0      */
.table__160503__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__160503__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__160503__ * {box-sizing:border-box}
.table__160503__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:auto;
}
.table__160503__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Open Sans', 'Noto Sans KR', sans-serif;
}
.table__160503__ td.empty__160503__ {padding:50px 20px}

.table__160503__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__160503__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__160503__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__160503__ > .table_inner {width:px}
}

/*     155977 : 표 2.0      */
.table__155977__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__155977__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__155977__ * {box-sizing:border-box}
.table__155977__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:auto;
}
.table__155977__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Open Sans', 'Noto Sans KR', sans-serif;
}
.table__155977__ td.empty__155977__ {padding:50px 20px}

.table__155977__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__155977__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__155977__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__155977__ > .table_inner {width:px}
}

/*     155978 : 공백      */
.solid_line__155978__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155978__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155978__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155978__ {height:30px}
}

